.invites-content {
  padding: 40px;
  background: #fff;
  font-family: open_sansregular, sans-serif;
}
@media (max-width: 768px) {
  .invites-content {
    padding: 20px;
  }
}
.invites-content p {
  padding-bottom: 5px;
  line-height: 19px;
}
.invites-content .description {
  font-size: 15px;
  color: #767676;
}
.invites-content .invitation-url {
  margin: 30px auto;
  width: 100%;
}
.invites-content .social-share {
  margin-top: 30px;
}
.invites-content .social-share a {
  display: inline-block;
  vertical-align: top;
  width: 24.25%;
  margin-right: 1%;
  height: 42px;
  border: none;
  font-family: open_sanssemibold, sans-serif;
  letter-spacing: 1px;
  position: relative;
  line-height: 42px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
}
.invites-content .social-share a.copy-link {
  background: #3faae2;
}
.invites-content .social-share a.fb-link {
  background: #16559f;
}
.invites-content .social-share a.tw-link {
  background: #4099ff;
}
.invites-content .social-share a.gmail-link {
  background: #da4e35;
}
.invites-content .social-share a i {
  position: absolute;
  left: 20px;
  top: 13px;
  margin-top: 0;
  float: none;
  margin-left: 0;
}
.invites-content .social-share a:nth-child(4) {
  margin-right: 0;
}
@media (max-width: 767px) {
  .invites-content .social-share a {
    display: block;
    width: 100%;
    margin: 0 0 15px;
  }
}
.invites-content .or-invite {
  position: relative;
  margin: 30px auto;
}
.invites-content .or-invite span {
  display: block;
  margin: 0 auto;
  background: #ffffff;
  width: 100%;
  max-width: 150px;
  text-align: center;
  z-index: 2;
  font-family: open_sanslight, sans-serif;
  font-size: 16px;
  color: #767676;
  position: relative;
}
.invites-content .or-invite:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  width: 100%;
  background: #767676;
}
.invites-content h2 {
  font-family: antennacondbold, sans-serif;
  color: #002b5c;
  font-size: 25px;
  margin-bottom: 30px;
}
.invites-content .invites {
  max-width: 570px;
}
.invites-content .control-group {
  margin-bottom: 20px;
}
.invites-content textarea {
  resize: none;
  width: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px;
  font-family: open_sansregular, sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 15px;
}
.invites-content textarea:focus {
  outline: none;
}
.invites-content .invites-controls {
  text-align: right;
}
.invites-content .invites-controls .preloader-wrap {
  display: inline-block;
  vertical-align: middle;
}
.invites-content .invites-controls .btn {
  line-height: 44px;
  width: 260px;
  height: 41px;
  display: inline-block;
  position: relative;
  text-align: center;
}
.invites-content .invites-controls .btn:hover {
  background: #3795c7;
}
.invites-content .invites-controls .btn i {
  position: absolute;
  right: 13px;
  top: -3px;
  font-family: open_sansregular, sans-serif;
  font-size: 30px;
}
@media (max-width: 735px) {
  .invites-content .invites-controls .btn {
    width: 100%;
  }
}
.invites-content .description-url {
  color: #002b5c;
  font-family: open_sanssemibold, sans-serif;
}
.invites-content .description-url .invite-url {
  width: 80%;
  font-family: open_sanssemibold, sans-serif;
  font-size: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px;
  border: 1px solid #ffffff;
}
.invites-content .description-url .invite-url:focus {
  outline: none;
  border-color: #767676;
}
.invites-content .comp-code {
  font-family: open_sanssemibold, sans-serif;
  font-size: 15px;
}
